indicator-caps-lock
indicator-radius=115

image=$HOME/.config/swaylock/swaylock.jpg
scaling=fill

font=UbuntuMono
font-size=72

line-color=#3b4252
line-ver-color=#651084
text-color=#d8dee9
inside-color=#2e344098
inside-ver-color=#c300ff
ring-ver-color=#c300ff
ring-color=#4c566a
key-hl-color=#c300ff
separator-color=#4c566a
layout-text-color=#eceff4
line-wrong-color=#d08770
